@import url("/?originalUrl=https%3A%2F%2Ffonts.googleapis.com%2Fcss2%3Ffamily%3DNoto%2BSans%3Aital%2Cwght%400%2C100%3B0%2C200%3B0%2C300%3B0%2C400%3B0%2C500%3B0%2C600%3B0%2C700%3B0%2C800%3B0%2C900%3B1%2C100%3B1%2C200%3B1%2C300%3B1%2C400%3B1%2C500%3B1%2C600%3B1%2C700%3B1%2C800%3B1%2C900%26display%3Dswap");
@font-face {
	font-family: 'Optima LT STD';
	font-style:  normal;
	font-weight: 400;
	src: url("/?originalUrl=https%3A%2F%2Felchackathon.com%2Ffonts%2Foptima-lt%2FOptimaLTStd.woff2") format("woff2"),
		url("/?originalUrl=https%3A%2F%2Felchackathon.com%2Ffonts%2Foptima-lt%2FOptimaLTStd.woff") format("woff"),
		url("/?originalUrl=https%3A%2F%2Felchackathon.com%2Ffonts%2Foptima-lt%2FOptimaLTStd.ttf") format("truetype");
}
@font-face {
	font-family: 'Optima LT STD';
	font-style:  normal;
	font-weight: 500;
	src: url("/?originalUrl=https%3A%2F%2Felchackathon.com%2Ffonts%2Foptima-lt%2FOptimaLTStd-Medium.woff2") format("woff2"),
		url("/?originalUrl=https%3A%2F%2Felchackathon.com%2Ffonts%2Foptima-lt%2FOptimaLTStd-Medium.woff") format("woff"),
		url("/?originalUrl=https%3A%2F%2Felchackathon.com%2Ffonts%2Foptima-lt%2FOptimaLTStd-Medium.ttf") format("truetype");
}
@font-face {
	font-family: 'Optima LT STD';
	font-style:  normal;
	font-weight: 600;
	src: url("/?originalUrl=https%3A%2F%2Felchackathon.com%2Ffonts%2Foptima-lt%2FOptimaLTStd-DemiBold.woff2") format("woff2"),
		url("/?originalUrl=https%3A%2F%2Felchackathon.com%2Ffonts%2Foptima-lt%2FOptimaLTStd-DemiBold.woff") format("woff"),
		url("/?originalUrl=https%3A%2F%2Felchackathon.com%2Ffonts%2Foptima-lt%2FOptimaLTStd-DemiBold.ttf") format("truetype");
}
@font-face {
	font-family: 'Optima LT STD';
	font-style:  normal;
	font-weight: 700;
	src: url("/?originalUrl=https%3A%2F%2Felchackathon.com%2Ffonts%2Foptima-lt%2FOptimaLTStd-Bold.woff2") format("woff2"),
		url("/?originalUrl=https%3A%2F%2Felchackathon.com%2Ffonts%2Foptima-lt%2FOptimaLTStd-Bold.woff") format("woff"),
		url("/?originalUrl=https%3A%2F%2Felchackathon.com%2Ffonts%2Foptima-lt%2FOptimaLTStd-Bold.ttf") format("truetype");
}

/* --- Gloabl --- */
body {
	font-family: 'Optima LT STD';
}

div,p,ul,ol,li,span{
	font-family: "Noto Sans", sans-serif;
}

h1,h2,h3,h4,h5,h6{
	font-family: 'Optima LT STD';
}

section {
	overflow-x: hidden;
	padding: 50px 0;
}

.sub-section{
	margin-bottom: 75px;
}


#home-header {
	padding: 94px 0 0;
	min-height: -webkit-calc(100vh - 94px);
	min-height: -moz-calc(100vh - 94px);
	min-height: -o-calc(100vh - 94px);
	min-height: calc(100vh - 94px);
}

.register {
	height: 40px;
	line-height: 28px;
	width: 325px;
	border-radius: 8px;
	background-color: #00305E;
}

label {
	font-weight: bold;
}

/* --- Header Styles --- */
.section-header-main-h2{
	font-family: 'Optima LT STD', Georgia, 'Times New Roman', Times, serif;
	font-size: 48px;
	font-weight: 500;
	text-transform: uppercase;
	border-bottom: 2px #000000 solid;
	padding: 16px;
	width: 100%;
	margin-bottom: 30px;
}

.section-header-strong-h2{
	font-family: 'Optima LT STD', Georgia, 'Times New Roman', Times, serif;
	font-size: 48px;
	font-weight: 500;
	text-transform: uppercase;
}

.section-header-medium-h2{
	font-family: 'Optima LT STD', Georgia, 'Times New Roman', Times, serif;
	font-size: 48px;
	font-weight: 400;
	text-transform: uppercase;
}

.section-header-medium-level-h3{
	font-family: 'Optima LT STD', Georgia, 'Times New Roman', Times, serif;
	font-size: 36px;
	font-weight: 400;
}

.section-header-medium-level-h4{
	font-family: 'Optima LT STD', Georgia, 'Times New Roman', Times, serif;
	font-size: 24px;
	font-weight: 400;
}

.section-header-normal-level-h4{
	font-family: 'Optima LT STD', Georgia, 'Times New Roman', Times, serif;
	font-size: 24px;
}

.section-header-medium-level-h5{
	font-family: 'Optima LT STD', Georgia, 'Times New Roman', Times, serif;
	font-size: 20px;
	font-weight: 400;
}

.header-normal-level-h5{
	font-family: 'Optima LT STD', Georgia, 'Times New Roman', Times, serif;
	font-size: 20px;
}

.p-heading{
	padding: 16px;
}

.p-heading.card-header{
	background-color: transparent;
}

/* --- Borders & Backgrounds --- */

.border-bottom-black{
	border-bottom: 2px #000000 solid;
}

.border-bottom-blue{
	border-bottom: 2px #00305E solid;
}

.border-bottom-dark-blue{
	border-bottom: 2px #041C2C solid;
}

/* 
.join-btn {
	width: 200px;
	height: 50px;
	vertical-align: middle;
} */
/* 
#export-hackers {
	border-radius: 24px;
	width: 200px;
	height: 50px;
} */
/* 
#export-hackers:hover {
	background-color: #EF5B4E;
	color: white;
} */

/* #register-body { */
    /* -webkit-background: url("/?originalUrl=https%3A%2F%2Felchackathon.com%2Fimg%2Fwinners.png") no-repeat center center fixed; 
    -moz-background: url("/?originalUrl=https%3A%2F%2Felchackathon.com%2Fimg%2Fwinners.png") no-repeat center center fixed;
    -o-background: url("/?originalUrl=https%3A%2F%2Felchackathon.com%2Fimg%2Fwinners.png") no-repeat center center fixed; 
    background: url("/?originalUrl=https%3A%2F%2Felchackathon.com%2Fimg%2Fwinners.png") no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
	background-size: cover; */
	/* background: rgb(240,108,154);
	background: linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(254,227,250,1) 70%, rgba(240,108,154,0.5) 100%);
} */

select.form-control.is-valid, select.form-control.is-invalid {
	background-position: right calc(.375em + .875rem) center;
}

.is-invalid {
	color: red;
}

.modal-btn {
	border-radius: 24px !important;
}

label.is-invalid {
	font-size: 80%;
}

#rules-header {
	padding: 46px 0 0;
}

.hero {
    min-height: -webkit-calc(100vh - 94px);
    min-height: -moz-calc(100vh - 94px);
    min-height: -o-calc(100vh - 94px);
    min-height: calc(100vh - 94px);
    height: calc(100vh-94px);
    overflow: hidden;
}

.swiper-container {
	width: 100%;
	height: auto;
}

.swiper-slide {
	text-align: center;
	font-size: 18px;
	/* background: #fff; */
}

.swiper-container .swiper-slide {
	/* min-height: 450px; */
	height: 600px;
	position: relative;
}

/* .swiper-container .swiper-slide:nth-child(2n) {
	height: 600px;
	line-height: 600px;
} */

.swiper-pagination-bullet-active {
	background-color: #000 !important;
}

#sizzle {
	width: 100%;
	outline: none;
}

.winner-label {
	text-align: center;
	align-content: center;
	padding-bottom: 10px;
	padding-top: 10px;
	top: 80%;
	position: relative;
}


.winner-vid {
	outline: none;
	width: 620px;
	margin: 0;
	position: absolute;
	top: 40%;
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	/* -moz-transform: translate(-50%, -50%); */
}

/* .container {
	height: 200px;
	position: relative;
	border: 3px solid green;
  }
  
  .vertical-center {
	margin: 0;
	position: absolute;
	top: 50%;
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
  } */

section {
	padding: 50px 0;
}

.rules-section {
	padding: 50px 0;
}

/*#main {
	padding: 156px 0 100px;
}*/

.navbar, .navbar-dark {
	background-color: rgb(3, 0, 0) !important;
}

.navbar-toggler {
	border: none;
	outline: none;
}

.navbar-toggler-icon {
	width: 20px;
	height: 20px;
}

.navbar-toggler:focus {
	outline: none;
}

.bold-button {
	font-weight: bold;
}

#footer {
	background-color: rgb(3, 0, 0) !important;
}

#brand {
    max-width: 360px;
    width: 100%;
}

h6 {
	line-height: 30px;
}

.btn {
    background-color: #00305E solid;
    color: white;
    border: none;
}

.btn:hover {
	background-color: #00305E;
	color: white;
	border: none;
}

#home-image {
	max-height: -webkit-calc(100vh - 94px);
    max-height: -moz-calc(100vh - 94px);
    max-height: -o-calc(100vh - 94px);
    max-height: calc(100vh - 94px);
    overflow: hidden;
}

.social-icon,
.arrow {
	color: rgb(255, 255, 255);
}

.social-icon:hover,
.arrow:hover {
	color: rgb(255, 255, 255);
	text-decoration: none;
	opacity: 0.75;
}

.faq {
	margin: 25px 0;
}

.faq-card {
	border: 1px solid #00305E;
	border-radius: none;
}

.faq-card .card-header{
	background-color: rgba(0,0,0,0);;
	border-bottom: none;
}

.faq-question {
	cursor: pointer;
	font-weight: medium;
	margin-left: 4%;
}

.faq-answer {
	border-top: 1px solid  #00305E;
	width: 90%;
	margin: auto;
}


.footer-link {
	color: rgb(255, 255, 255);
	text-decoration: underline;
}

.footer-link:hover {
	color: rgb(255, 255, 255);
	opacity: 0.75;
}

/*.faq-answer {
	display: none;
}*/

.grid:after {
  content: '';
  display: block;
  clear: both;
}

.grid-sizer,
.grid-item {
  width: 50%;
}

.grid-sizer-sponsor {
  width: 33.333%;
}

.grid-item, 
.grid-item-sponsor {
  float: left;
}

.grid-item img,
.grid-item-sponsor img,
.grid-item-carousel img {
  display: block;
  max-width: 100%;
}

.carousel-prev {
	left: 40px;
}

.carousel-next {
    right: 40px;
}

.carousel-prev, .carousel-next {
    /*font-size: 0;*/
    line-height: 0;
    position: absolute;
    top: 110%;
    display: block;
    /*width: 20px;
    height: 20px;*/
    padding: 0;
    -webkit-transform: translate(0, -110%);
    -ms-transform: translate(0, -110%);
    transform: translate(0, -110%);
    cursor: pointer;
    /*color: transparent;
    border: none;
    outline: none;
    background: transparent;*/
}

.img-description {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(3, 0, 0, 0.85);
  color: #fff;
  visibility: hidden;
  opacity: 0;
  margin: 0;
  transition: opacity .2s, visibility .2s;
}

.grid-item:hover .img-description {
  visibility: visible;
  opacity: 1;
}

top-elc-logo {
	max-width: 100%;	
}

@media (max-width: 991.98px) {
	#home-header {
		padding: 46px 0 0;
		min-height: -webkit-calc(100vh - 46px);
		min-height: -moz-calc(100vh - 46px);
		min-height: -o-calc(100vh - 46px);
		min-height: calc(100vh - 46px);
	}

	.hero {
		max-height: -webkit-calc(100vh - 46px);
		max-height: -moz-calc(100vh - 46px);
		max-height: -o-calc(100vh - 46px);
		max-height: calc(100vh - 46px);
		overflow: hidden;
	}

	.swiper-container .swiper-slide {
		min-height: 400px;
	}

	.winner-vid {
		width: 540px;
		
	}
}

@media (max-width: 767.98px) {
	.grid-sizer,
	.grid-item {
	  width: 100%;
	}

	.grid-sizer-sponsor,
	.grid-item-sponsor {
		width: 100%;
	}

	.grid-item-carousel {
		width: 70%;
	}

	#export-hackers {
		display: none;
	}

	.swiper-container .swiper-slide {
		min-height: 280px;
	}

	.winner-vid {
		width: 360px;
	}
}

@media (max-width: 575.98px) {
	.swiper-container .swiper-slide {
		min-height: 240px;
	}

	.winner-vid {
		width: 100%;
	}

	.swiper-button-next, .swiper-button-prev {
		display: none;
	}
}
